body{
          line-height: 1.65;
          background: #fafafa;
          font-weight: 400;
}
button,button:hover,button:active,button:focus,button:visited{
      outline: none !important;
      box-shadow:none;
}
.input-warning-status{
      color: #f30245;
    font-size: 13px;
}
a {
    color: #4ca24c;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
.form-control:focus {
    color: #495057 !important;
    background-color: #fff !important;
    border-color: #4ca24c !important;
    outline: 0 !important;
    box-shadow: none !important;
}
.btn-link:hover,.btn-link.focus, .btn-link:focus {
    text-decoration: none;
}
.btn-link {
    color: #49945c;
}
.btn-link:hover {
       color: #212529;
}
.heart {
    fill: red;
    position: relative;
    width: 13px;
    animation: pulse 1s ease infinite, 
  }
  @keyframes pulse {
    0% { transform: scale(1); }
    50% { transform: scale(1.3); }
    100% { transform: scale(1); }
  }
.selectize-dropdown-content{
  color:#000;
}
  .btn-clickfew{
    background-color: #4ca24c;
    color: #fff !important;
    /* border-radius: 34px; */
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
    box-shadow: none;
    margin-top: 30px;
}
.btn-clickfew:hover{
    background-color: #4ca24c;
    color: #fff;   
    box-shadow: none;
}
.btn-clickfew:active{
    background-color: #4ca24c;
    color: #fff;   
    box-shadow: none;
}
.btn-clickfew:focus{
    background-color: #4ca24c;
    color: #fff;   
    box-shadow: none;
}

input:hover{
  outline:none;
  box-shadow:none;
}
input:focus{
  outline:none;
  box-shadow:none;
}
input:active{
  outline:none;
  box-shadow:none;
}       
    /* login */
.register-box {
    position: relative;
    width: 100%;
    padding-top: 18px;
    padding-left: 50px;
    padding-right: 50px;
}

.left-column-fs .title-wrapper{
    font-size: 25px;
 }
 .left-column-fs .title-wrapper{
     position: absolute;
     top: 39vh;
     left:0;
     right:0;
     z-index: 3;
     color: #fff;
     text-align: center;
 }
.left-background-login{
    background-image: url(../images/background-images/login.jpg);
    height: 100vh;
    position: relative;
    overflow: hidden;  
	background-size: cover;
	background-repeat: no-repeat;
}
.left-background-register{
    background-image: url(../images/background-images/register-bg.jpg);
    height: 100vh;
    position: relative;
    overflow: hidden;  
	background-size: cover;
	background-repeat: no-repeat;
}
.left-background-ver-successs{
    background-image: url(../images/background-images/verification_success.jpg);
    height: 100vh;
    position: relative;
    overflow: hidden;  
	background-size: cover;
	background-repeat: no-repeat;
}
.left-background-setup{
    background-image: url(../images/background-images/company-setup.jpg);
    height: 100vh;
    position: relative;
    overflow: hidden;  
	background-size: cover;
	background-repeat: no-repeat;
}
.left-background-login .title-wrapper h4{
    font-size: 31px;
    font-weight: 100;  
  
}
.left-background-login .title-wrapper p{
    font-size: 20px;
    font-weight: 100;  
  
}
.login-box {
    position: relative;
    width: 100%;
    padding-top: 60px;
   
    padding-left: 30px;
    padding-right: 30px;
}
.card.box-shadow{
      border: 0px;
    border-radius: 3px 3px 3px 3px;
}
.signup-box .form-wrapper{
  margin-top:30px;
}
.signup-box .btn-login{
  margin:5px 0;
}
.login-form-right .login-page-title{
  
}
.login-btn{
  outline:none;
  
}

.home-footer select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: 0 !important;
  background: #3d864f;
  background-image: none;
}
.home-footer  select::-ms-expand {
  display: none;
}
/* Custom Select */
.home-footer  .select {
  position: relative;
  display: inline-flex;
  width: 10em;
  height: 3em;
  line-height: 3;
  background: #3d864f;
  overflow: hidden;
  border-radius: .25em;
}
.home-footer  select {
  flex: 1;
  padding: 0 .5em;
  color: #fff;
  cursor: pointer;
}
.home-footer .select::after {
  content: '\25BC';
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 1em;
  background: #38804a;
  cursor: pointer;
  pointer-events: none;
  -webkit-transition: .25s all ease;
  -o-transition: .25s all ease;
  transition: .25s all ease;
}



.login-btn:focus{
   outline:none;
  box-shadow:none;
}

 .login-btn.focus{
   outline:none;
  box-shadow:none;   
}

.login-btn:active{
    outline:none;
  box-shadow:none; 
}
.login-btn:hover{
   outline:none;
  box-shadow:none;  
}
.create-account-btn{
  margin-top:30px;
}
.quick-links{
  text-align:center;
  bottom: 0;
  left: 0;
  right: 0;
  position:absolute;
}

.left-background-login .title-wrapper{
   font-size: 25px;
}
.left-background-login .title-wrapper{
    position: absolute;
    top: 39vh;
    left:0;
    right:0;
    z-index: 3;
    color: #fff;
    text-align: center;
}
/* .login-form-right input{
    border: 1px solid #c3c2c2;
    padding: 10px 14px;
    width: 100%;
    outline: none;
    border-radius: 30px;
} */
.intl-tel-input{
  width:100%;
}
.login-form-right button.btn-login{
    background-color: #4dce2f;
    color: #fff;
    padding:8px 17px;
    font-size: 16px;
    font-weight: 400;
    width: 38%;
    outline: none;
}
.btn-login-inactive{
    background-color: #afb7ad !important;
}
.login-form-right button.btn-login:focus{
  outline: none;
  color: #fff;
}
.login-form-right button.btn-login:hover,.login-form-right button:active{
    outline: none;
    color: #fff;
}
#loading-login-wrapper{
    position: absolute;
    left: 181px;
    top: 1px;
}
#login-button-wrapper{
    position: relative;
    overflow: hidden;  
}

#loading-login{
  display: none;
}
.alert-green{
  background-color: #64cd68;
  color: #fff;
}
.alert-red{
  background-color: #d61f00;
  color: #fff;
}

.status-alert{
    padding: 11px;
    border-radius: 3px;  
}
      

button:focus {
    outline: none;
}
.container {
    width: 100%;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    max-width: 1360px;
    margin: 0 auto;
}

img.nav-logo {
    width: 175px;
    height: 60px;
}
.navbar {
    padding: 1rem 2rem;
}
.navbar-brand {
    padding: 0;
}
.navbar-light .navbar-nav .nav-link {
    color: #49945c;
    font-weight: 500;
}
.navbar-nav li.nav-item {
  margin-left: 2rem;
}


.navbar-light .navbar-nav a.nav-link.cf-btn{
    padding: 0 1.5rem;
    height: 44px;
    font-size: 14px;
    font-weight: 700;
}

header.home-header::before {
    content: '';
    position: absolute;
    top: 0;
    left: 16%;
    width: 84%;
    height: 500px;
    background-image: url(../img/header-bg.svg);
    background-size: 1140px 500px;
    background-repeat: no-repeat;
}
header{
    background-color: #fff;
    border-bottom: 1px solid #f0f2f6;
}
header.home-header{
    border: none;
}
.cf-btn {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 2rem;
    height: 60px;
    vertical-align: top;
    border-radius: 4px;
    white-space: nowrap;
    -webkit-transition: background-color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),border-color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-box-shadow 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: background-color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),border-color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-box-shadow 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: background-color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),box-shadow 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),transform 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),border-color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: background-color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),box-shadow 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),transform 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),border-color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-box-shadow 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
    -webkit-box-shadow: 0 6px 18px 0 rgba(46,50,128,0.15);
    box-shadow: 0 6px 18px 0 rgba(46,50,128,0.15);
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0;
}

.cf-btn:hover, .cf-btn:focus, .cf-btn:active {
    -webkit-transform: translateY(-1px);
    transform: translateY(-1px);
    -webkit-box-shadow: 0 8px 18px 0 rgba(46,50,128,0.25);
    box-shadow: 0 8px 18px 0 rgba(46,50,128,0.25);
}


.cf-btn-secondary {
    background-color: #49945c !important;
    color: #fff !important;
}
.cf-btn-primary {
    background-color: #fff !important;
    color: #49945c  !important;
}



.hero-content {
    padding: 6rem 0;
    background: #ffffff;
}
.hero-image {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-56%);
    transform: translateY(-56%);
    max-width: 600px;
}

h1.hero-heading {
font-size: 38px;
    font-weight: 600;
    color: #49945c;
    margin-bottom: 35px;
}
p.hero-subheading {
    font-size: 1.2rem;
    margin-bottom: 2rem;
    color: #485849;
}

.hero-browser{
    position: relative;
    margin-top: 80px;
}
.hero-browser-inner {
    position: relative;
}
.hero-browser-inner img {
    width: 100%;
    height: auto;
    overflow: visible;
}
.btl, .btr, .bbl, .bbr{
    position: absolute;
}

.btl svg, .btr svg, .bbl svg, .bbr svg {
    width: auto;
        height: auto;
}
.btl{
    top: 85px;
    left: -30px;
}
.btr{
    top: -35px;
    right: -110px;
}
.bbl{
    left: -140px;
    bottom: -120px;
}
.bbr{
    bottom: -8px;
    right: -75px;
}




.home-overview{
background: #ffffff;
  padding: 5rem 0;
}

.featured-product-box {
    margin-top: 80px;
    text-align: center;
    padding: 55px 30px 30px;
    margin-bottom: 30px;
    position: relative;
    background-color: #fff;
    -webkit-transition: -webkit-box-shadow 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: -webkit-box-shadow 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: box-shadow 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),transform 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: box-shadow 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),transform 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-box-shadow 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
    border-top: 3px solid #49945c;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 18px 0 rgba(46,50,128,0.15);
    box-shadow: 0 6px 18px 0 rgba(46,50,128,0.15);
}

.featured-product-box .featured-product-img{
    width: 100px;
    height: 60px;
    position: absolute;
    margin: 0 auto;
    display: block;
    top: -50px;
    left: 35%;
}

.featured-product-box .sub-title {
    margin-bottom: 10px;
    margin-top: 18px;
    font-size: 18px;
    color: #222d39;
    font-weight: 500;
}
 .featured-paragraph {
    margin-bottom: 15px;
    font-size: 15px;
    color: #3e4854;
    font-weight: 300;

}

.featured-product-box:hover{
      -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
    -webkit-box-shadow: 0 8px 18px 0 rgba(46,50,128,0.25);
    box-shadow: 0 8px 18px 0 rgba(46,50,128,0.25);
}

.cf-title-div {
    text-align: center;
    width: auto;
    margin: 3rem auto;
}
h2.cf-title {
    font-size: 2rem;
    color: #49945c;
    margin-bottom: 0.5em;
}

.home-features {
    padding: 4rem 0 6rem 0;
    background: #ffffff;
}

.features-div .nav-pills h3 {
    font-size: 17px;
    color: #222d39;
    margin: 0;
    margin-bottom: .5rem;
    font-weight: 500;
}
.features-div .nav-pills .nav-link.active h3{
  color: #49945c;
}
.features-div .nav-pills p {
    font-size: 15px;
    margin-bottom: 0;
    color: #3e4854;
    font-weight: 300;
}
.features-div .nav-pills .nav-link.active, .features-div .nav-pills .show>.nav-link {
    color: inherit;
    background: none;
    border-left: 3px solid #49945c;
}
.features-div .nav-pills .nav-link {
    border-bottom: 1px solid #f0f2f6;
    border-radius: 0;
    padding: 1rem 1rem;
        border-left: 3px solid #ffffff;
}

div#features-tabContent .tab-pane img{
  max-width: 100%;
}

footer {
    background: #49945c;
    padding: 4rem 0 1rem 0;
    color: #fff;
    font-size: 14px;
}
footer p{
    color: #ffffff;
    font-size: 14px;
  }
footer h3{
    text-transform: uppercase;
        font-size:18px;
            margin-bottom: 15px;
}
footer a {
    color: #fff;

}
footer a:hover{
    color: #c5d0c7;
  }

.footer-logo{
        margin-bottom: 20px;
}
footer .list-unstyled li {
    padding-bottom: 3px;
}
.mobileappsdiv{
        border-radius: 4px 4px 4px 4px;
            background-color: #f8f8f8;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 10px 0px 0px 0px;
    color: #49945c;
    text-align: center;
}
.mobileappsdiv p{
    color: #49945c;
}
.mobileappsdiv i{
   font-size: 50px;
}
.mobileappsdiv .main-title{
    font-size: 16px;
    font-weight: 500;
        margin-bottom: 0;
}
.mobileappsdiv .sub-title{
        font-size: 15px;
    font-weight: 400;
        margin-bottom: 0;
}

.page-overview {
    padding: 70px 0;
}

.about-details .wrap {
    display: block;
    background: white;
    padding: 20px;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 2rem;
}
.about-details .ico-wrap img {
    max-width: 90px;
    padding-bottom: 10px;
}
.feature-details .wrap {
    display: flex;
    background: white;
    padding: 10px;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 2rem;
}


.ico-wrap {
    margin: auto;
    padding-right: 10px;
}
.ico-wrap img{
    min-width: 100px;
}

.features-title {
    font-weight: 600;
    font-size: 1.17em;
}

.features-description{
    color: #898989;
    font-size: 14px;
}

.box-shadow{
        -webkit-transition: background-color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),border-color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-box-shadow 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: background-color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),border-color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-box-shadow 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: background-color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),box-shadow 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),transform 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),border-color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: background-color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),box-shadow 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),transform 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),border-color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-box-shadow 0.4s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
    -webkit-box-shadow: 0 6px 18px 0 rgba(46,50,128,0.15);
    box-shadow: 0 6px 18px 0 rgba(46,50,128,0.15);
}
.box-shadow:hover, .box-shadow:focus, .box-shadow:active {
    -webkit-transform: translateY(-1px);
    transform: translateY(-1px);
    -webkit-box-shadow: 0 8px 18px 0 rgba(46,50,128,0.25);
    box-shadow: 0 8px 18px 0 rgba(46,50,128,0.25);
}
.page-title {
    text-align: center;
    width: auto;
    margin: 0 auto 3rem auto;
}
.page-title h2{
font-size: 2rem;
    text-transform: capitalize;
        color: #49945c;
}
.page-title p{
    color: #3e4854;
    font-weight: 400;
}
.page-top {
    background: #ffffff;
        padding: 30px 0;
}
.title-middle {
    background-color: #fff;
    box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.5);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
        padding: 20px 0;
}
.icon-box {
    display: flex;
}
.icon-box-img {
        margin-right: 20px;
}

.icon-box-text h4{
        font-weight: 500;
            font-size: 1rem;
        color: #49945c;
            margin-top: 10px;
}
.page-title img{
    max-width: 70%;
}
.page-box .wrap {
    padding: 30px;
    margin-bottom: 30px;
    background: #ffffff;
}
.page-box .features-description {
    margin-bottom: 0;
}
.page-top a.cf-btn.cf-btn-secondary {
    height: 45px;
    font-size: 14px;
}
